.navbar__fixed {
    position: fixed;
    display: block;
    width: 100%;
    height: 10rem;
    top: 0px;
    left: 0px;
    z-index: 100;
    @include link;

    @media only screen and (min-width: 1400px) {
        height: 12rem;
    }

    @media only screen and (max-width: 767px) {
        height: 6rem;
        background: black;
    }

    @media only screen and (min-width: 768px) and (max-width: 991px) {
        height: 8rem;
    }

    .navbar__fixed-lang {
        @media only screen and (max-width: 1199px) {
            /*margin-left: 7rem*/
            display: none;
        }
    }


    &-cnt {
        display: flex;
        position: relative;
        height: 100%;
        width: 88.54166666666666%;
        margin: 0 auto;
        align-items: center;

        @media only screen and (max-width: 767px) {
            width: 90%;
        }
    }

    /* LOGO */
    &-logo {
        display: block;
        position: relative;
        max-width: 100%;
        @include link;

        @media only screen and (min-width: 1400px) {
            flex: 0 0 20%;
        }

        @media only screen and (min-width: 1200px) and (max-width: 1399px) {
            flex: 0 0 15%;
        }

        @media only screen and (min-width: 992px) and (max-width: 1199px) {}

        @media only screen and (min-width: 768px) and (max-width: 991px) {
            max-width: 20rem;
        }

        @media only screen and (max-width: 767px) {
            max-width: 15rem;
        }

        img {
            @include link
        }
    }

    /*NAV */
    nav {

        height: 50px;

        @media only screen and (max-width: 1199px) {
            display: none
        }

        @media only screen and (min-width: 1400px) {
            flex: 0 0 80%;
        }

        @media only screen and (min-width: 1200px) and (max-width: 1399px) {
            flex: 0 0 85%;
        }

        ul {
            display: flex;
            width: 100%;
            height: 50px;
            justify-content: flex-end;
            flex-flow: wrap;
            align-items: center;
            margin-bottom: 0;

            li {
                a {
                    font-family: $font;
                    font-style: normal;
                    font-weight: 500;
                    font-size: 2rem;
                    line-height: 3rem;
                    text-transform: uppercase;
                    display: flex;
                    align-items: center;
                    text-align: center;
                    display: block;
                    margin: 0 1.5rem;
                    padding: .5rem 0rem;
                    color: white;
                    position: relative;
                    overflow: hidden;
                    @include link;

                    @media only screen and (min-width: 1400px) {
                        font-size: 2.2rem;
                        margin: 0 2rem;
                    }

                    &:before,
                    &:after {
                        content: '';
                        position: absolute;
                        transition: transform .5s ease;
                    }

                    &:before {
                        left: 0;
                        bottom: 0;
                        width: 100%;
                        height: 2px;
                        background: $red;
                        transform: scaleX(0);
                    }

                    /*&:hover:before {
                        transform: scaleX(1);
                    }*/
                    &:hover {
                        color: $red;
                    }
                }

                .dropdown-toggle {

                    /*padding-right: 2.5rem;
                    margin-right: 0.5rem;*/
                    &:after {
                        margin-left: 0.5em;
                        margin-top: 1rem;
                        display: none
                    }

                    &:hover {
                        .dropdown-menu {
                            display: block !important
                        }
                    }
                }

                .dropdown-menu {
                    border: none;
                    background: black;
                    border-radius: 0;
                    top: 90%;
                    left: 2.2rem;
                }

                ul {
                    display: none;
                    width: 230%;
                    height: auto;

                    @media only screen and (min-width: 1200px) and (max-width: 1399px) {
                        width: 160%
                    }

                    li {
                        a {
                            font-size: 1.6rem;
                            line-height: 2.5rem;
                            @include link;
                            display: block;
                            margin: 0 auto;
                            max-width: 90%;
                            text-align: left;

                            &:hover {
                                color: $red;
                                background: none;
                            }

                            &:before {
                                display: none;
                            }

                            @media only screen and (min-width: 1200px) and (max-width: 1399px) {
                                font-size: 1.5rem;
                            }
                        }

                        .dropdown-item.active,
                        .dropdown-item:active {
                            background: none;
                            color: $red;
                        }
                    }
                }
            }

            #menu-item-30 a {
                color: $red;
            }

            .current-menu-item,
            .current-page-ancestor {
                a {
                    /*&:before {
                        transform: scaleX(1);
                    }*/
                    color: $red;
                }
            }
        }
    }

    /* WCAG and LANG */
    &-wcag-lang {
        flex: 0 0 20%;
        align-items: center;
        justify-content: flex-end;
        display: flex;

        @media only screen and (max-width: 767px) {
            display: none
        }

        @media only screen and (min-width: 768px) and (max-width: 991px) {
            flex: 0 0 80%;
            padding-right: 4rem;
        }

        @media only screen and (min-width: 992px) and (max-width: 1024px) {
            flex: 0 0 78%;
            padding-right: 3rem;
        }

        .wpml-ls {
            padding: 0;
            padding-left: 2.5rem;

            ul {
                li {
                    a {
                        font-family: $font;
                        font-style: normal;
                        font-weight: 400;
                        font-size: 2rem;
                        line-height: 150%;
                        display: flex;
                        align-items: center;
                        text-align: center;
                        padding: 0.5rem;
                        color: #C4C4C4;
                        @include link;

                        &:hover {
                            color: $brand
                        }
                    }
                }

                .wpml-ls-current-language {
                    a {
                        color: $brand;
                        font-weight: bold;
                    }
                }
            }
        }
    }

    .wcag-widget {
        display: inline-flex;
        align-items: center;
        height: 3rem;

        a {
            display: inline-flex;
            position: relative;
            width: 3rem;
            height: 3rem;
            border: 0.1rem solid $brand;
            align-items: center;
            justify-content: center;
            font-family: $font;
            font-style: normal;
            font-weight: 600;
            font-size: 1.2rem;
            line-height: 133%;
            margin: 0;
            color: $brand;
            @include link;

            &:hover {
                color: $orange;
            }

            &:nth-child(2) {
                border-left: 0;
                border-right: 0;
                font-size: 1.6rem;
                padding-top: 0.3rem;
            }

            &:nth-child(3) {
                font-size: 2rem
            }

            &:first-child {
                padding-top: 0.6rem;
            }

            &:last-child {
                margin-left: 1.3rem;
                background: url(../icons/icon-constrast.svg) center no-repeat;
                background-size: 2.25rem 2.3rem
            }
        }

        /*.active {
        background-color: $orange;
        color: black;
        }*/
        .wcag-contrast-button.active {
            background: url(../icons/icon-constrast-active.svg) center no-repeat !important;
            background-size: 2.4rem 2.4rem !important;
        }
    }
}


.wpml-ls-legacy-dropdown {
    padding: 0;
    width: 100% !important;
    background: none !important;

    ul {
        background: none !important;

        li {
            background: none !important;

            a {
                font-family: $font;
                font-style: normal;
                font-weight: 400;
                font-size: 2rem;
                line-height: 150%;
                display: flex;
                align-items: center;
                text-align: center;
                padding: 0.5rem;
                color: #C4C4C4;
                @include link;
                background: none !important;


                &:hover {
                    color: $brand
                }
            }
        }

        .wpml-ls-current-language {
            a {
                color: white;
            }
        }
    }
}

.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
    border: none !important;
    width: 1.2rem;
    height: 1.2rem;
    background: url(../icons/icon-dropdown.svg) top left no-repeat;
    right: .5rem;
    top: .5rem
}

.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
    padding: .5rem 2.5rem .5rem 1rem;
    border-radius: .3rem !important;

    &:hover {
        background: transparent;
        color: white;
    }
}

.wpml-ls-legacy-dropdown .wpml-ls-sub-menu li a {
    padding-left: 1rem;
    border-radius: .3rem !important;
}

.navbar__fixed-black {
    background: black
}

.navbar__fixed--small {
    height: 7rem;
    background: black;

    .hamburger {
        top: 2rem;
    }

    .navbar__fixed-logo img {
        max-width: 20rem;
    }


}

.showMobile {
    display: none;
    @include link;

    @media only screen and (max-width: 767px) {
        display: block;
        text-align: center;
        padding: 1rem 0 0 0;
    }

    .navbar__fixed-wcag {
        display: inline-block;
        padding-left: 0
    }

    .wcag-widget {
        height: 3rem;
    }

    .navbar__fixed-wcag a {
        width: 3rem;
        height: 3rem;
        font-size: 1.3rem;
    }

    .navbar__fixed-wcag a:last-child {
        background-size: 1.8rem 1.8rem
    }
}

.navbar__fixed-wcag-lang--mobile {
    display: none;
}

@media only screen and (max-width: 767px) {
    .navbar__fixed-wcag-lang--mobile {
        display: block;
    }

    .navbar__fixed .wcag-widget {
        justify-content: center;
        width: 100%;
        margin-bottom: 2rem;
        padding-top: 2rem
    }
}

body.menu-open .navbar__fixed {
    background: black;
}